
/* ****************** 1칸 레이아웃  ****************** */

.layout_156221_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_156221_ > div:after {content:''; display:block; clear:both;}
.layout_156221_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156221_{width:95%;}
}

@media \0screen{
	.layout_156221_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_156222_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_156222_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156222_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156222_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156222_:before {content:'공백: 160px';}
}

@media (max-width:767px){
  .empty_line_156222_ {height:50px;}
}

 @media \0screen{
	.empty_line_156222_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_156222_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_156223_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_156223_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_156223_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_156223_ p a {color:#525252; text-decoration:none;}
.text_156223_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_156223_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_156223_ p{width:90%; padding:0;}
  .text_156223_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_156223_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_156224_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_156224_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156224_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156224_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156224_:before {content:'공백: 80px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156224_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_156224_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156225_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156225_ > div:after {content:''; display:block; clear:both;}
.layout_156225_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156225_{width:95%;}
}
@media \0screen{
	.layout_156225_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156228_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em; position:relative;
}
.textarea_156228_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:50%; left:0; margin-top:-3px;}

@media (max-width:1023px){
  .textarea_156228_ p{font-size:20px;}
}

@media (max-width:767px){
  .textarea_156228_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_156230_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156230_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156230_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156230_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156230_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156230_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_156230_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_156229_ p {
	display:block; margin:0; padding:25px 35px;
	font-size:17px; font-weight:normal; color:#333; line-height:1.6em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_156229_ p span{display:inline-block; width:20px;}
.textarea_156229_ p i{display:inline-block; width:4px; height:4px; border-radius:50%; background:#7a8fdc; margin:-3px 9px 0 0; vertical-align:middle;}

@media (max-width:767px){
.textarea_156229_ p{padding:20px; font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_156235_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_156235_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156235_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_156235_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_156235_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156235_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156235_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156235_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156249_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156249_ > div:after {content:''; display:block; clear:both;}
.layout_156249_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156249_{width:95%;}
}
@media \0screen{
	.layout_156249_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156248_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon15821733004.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_156248_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_156248_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156244_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156244_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156244_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156244_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156244_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156244_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156244_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156245_ *{padding:0; margin:0; list-style:none;}
.empty_156245_ ul:after{content:''; display:block; clear:both;}
.empty_156245_ li{width:20%; float:left; height:97px; position:relative; text-align:center; box-shadow:inset 5px 0px 10px 0px rgba( 0, 0, 0 , 0.1 );}
.empty_156245_ li:after{content:''; display:block; width:0; height:0; border-top: 9px solid transparent; border-bottom: 9px solid transparent; z-index: 10; position:absolute; top:50%; right:-13px; margin-top:-10px;}
.empty_156245_ li div{position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.empty_156245_ li span{display:block; color:#fff;}
.empty_156245_ li span.step{font-size:15px; color:#f3ef50;}

.empty_156245_ li:nth-child(1){background:#86571c;}
.empty_156245_ li:nth-child(1):after{border-left: 13px solid #86571c;}
.empty_156245_ li:nth-child(2){background:#a47235;}
.empty_156245_ li:nth-child(2):after{border-left: 13px solid #a47235;}
.empty_156245_ li:nth-child(3){background:#c39531;}
.empty_156245_ li:nth-child(3):after{border-left: 13px solid #c39531;}
.empty_156245_ li:nth-child(4){background:#c36f0d;}
.empty_156245_ li:nth-child(4):after{border-left: 13px solid #c36f0d;}
.empty_156245_ li:nth-child(5){background:#c34118;}

@media (max-width:767px){
  .empty_156245_ li {width:33.333%; height:70px;}
  .empty_156245_ li span{font-size:14px;}
  .empty_156245_ li span.step{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_156247_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_156247_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156247_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156247_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_156247_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156247_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_156247_:before {content:'공백: 30px';}
}

/* ****************** 표 2.0  ****************** */

.table_156246_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156246_ * {box-sizing:border-box;}
.table_156246_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156246_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_156246_ td:first-child{width:250px; border-left:0;}
.table_156246_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:767px){
  .table_156246_ td{padding:15px 10px;  font-size:15px !important;}
  .table_156246_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_156256_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_156256_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156256_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_156256_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_156256_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156256_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156256_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156256_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156250_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156250_ > div:after {content:''; display:block; clear:both;}
.layout_156250_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156250_{width:95%;}
}
@media \0screen{
	.layout_156250_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156252_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon158217330041.png") no-repeat left center;
}
  
@media (max-width:1023px){
  .textarea_156252_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_156252_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156251_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156251_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156251_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156251_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156251_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156251_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156251_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156253_ *{padding:0; margin:0; list-style:none;}
.empty_156253_ ul:after{content:''; display:block; clear:both;}
.empty_156253_ li{width:16.666%; float:left; height:97px; position:relative; text-align:center; box-shadow:inset 5px 0px 10px 0px rgba( 0, 0, 0 , 0.1 );}
.empty_156253_ li:after{content:''; display:block; width:0; height:0; border-top: 9px solid transparent; border-bottom: 9px solid transparent; z-index: 10; position:absolute; top:50%; right:-13px; margin-top:-10px;}
.empty_156253_ li div{position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.empty_156253_ li span{display:block; color:#fff;}
.empty_156253_ li span.step{font-size:15px; color:#f3ef50;}

.empty_156253_ li:nth-child(1){background:#86571c;}
.empty_156253_ li:nth-child(1):after{border-left: 13px solid #86571c;}
.empty_156253_ li:nth-child(2){background:#9f6c2f;}
.empty_156253_ li:nth-child(2):after{border-left: 13px solid #9f6c2f;}
.empty_156253_ li:nth-child(3){background:#b68a2c;}
.empty_156253_ li:nth-child(3):after{border-left: 13px solid #b68a2c;}
.empty_156253_ li:nth-child(4){background:#c3780d;}
.empty_156253_ li:nth-child(4):after{border-left: 13px solid #c3780d;}
.empty_156253_ li:nth-child(5){background:#c3520d;}
.empty_156253_ li:nth-child(5):after{border-left: 13px solid #c3520d;}
.empty_156253_ li:nth-child(6){background:#c34118;}

@media (max-width:767px){
  .empty_156253_ li {width:33.333%; height:70px;}
  .empty_156253_ li span{font-size:14px;}
  .empty_156253_ li span.step{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_156255_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_156255_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156255_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156255_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_156255_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156255_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_156255_:before {content:'공백: 30px';}
}

/* ****************** 표 2.0  ****************** */

.table_156254_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156254_ * {box-sizing:border-box;}
.table_156254_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156254_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_156254_ td:first-child{width:250px; border-left:0;}
.table_156254_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}
.table_156254_ td i{display:inline-block; width:20px;}


@media (max-width:767px){
  .table_156254_ td{padding:15px 10px;  font-size:15px !important;}
  .table_156254_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_156263_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_156263_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156263_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_156263_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_156263_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156263_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156263_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_156263_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156257_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_156257_ > div:after {content:''; display:block; clear:both;}
.layout_156257_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_156257_{width:95%;}
}
@media \0screen{
	.layout_156257_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_156259_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon1582173300411.png") no-repeat left center;
}
  
@media (max-width:1023px){
  .textarea_156259_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_156259_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_156258_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_156258_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156258_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156258_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156258_:before {content:'공백: 20px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156258_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_156258_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_156260_ *{padding:0; margin:0; list-style:none;}
.empty_156260_ ul:after{content:''; display:block; clear:both;}
.empty_156260_ li{width:16.666%; float:left; height:97px; position:relative; text-align:center; box-shadow:inset 5px 0px 10px 0px rgba( 0, 0, 0 , 0.1 );}
.empty_156260_ li:after{content:''; display:block; width:0; height:0; border-top: 9px solid transparent; border-bottom: 9px solid transparent; z-index: 10; position:absolute; top:50%; right:-13px; margin-top:-10px;}
.empty_156260_ li div{position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.empty_156260_ li span{display:block; color:#fff;}
.empty_156260_ li span.step{font-size:15px; color:#f3ef50;}

.empty_156260_ li:nth-child(1){background:#86571c;}
.empty_156260_ li:nth-child(1):after{border-left: 13px solid #86571c;}
.empty_156260_ li:nth-child(2){background:#9f6c2f;}
.empty_156260_ li:nth-child(2):after{border-left: 13px solid #9f6c2f;}
.empty_156260_ li:nth-child(3){background:#b68a2c;}
.empty_156260_ li:nth-child(3):after{border-left: 13px solid #b68a2c;}
.empty_156260_ li:nth-child(4){background:#c3780d;}
.empty_156260_ li:nth-child(4):after{border-left: 13px solid #c3780d;}
.empty_156260_ li:nth-child(5){background:#c3520d;}
.empty_156260_ li:nth-child(5):after{border-left: 13px solid #c3520d;}
.empty_156260_ li:nth-child(6){background:#c34118;}


@media (max-width:767px){
  .empty_156260_ li {width:33.333%; height:70px;}
  .empty_156260_ li span{font-size:14px;}
  .empty_156260_ li span.step{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_156262_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_156262_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156262_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156262_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_156262_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156262_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_156262_:before {content:'공백: 30px';}
}

/* ****************** 표 2.0  ****************** */

.table_156261_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156261_ * {box-sizing:border-box;}
.table_156261_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_156261_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_156261_ td:first-child{width:250px; border-left:0;}
.table_156261_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}
.table_156261_ td i{display:inline-block; width:20px;}
.table_156261_ td b{font-weight:500;}

@media (max-width:767px){
  .table_156261_ td{padding:15px 10px;  font-size:15px !important;}
  .table_156261_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_156240_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_156240_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156240_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_156240_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156240_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_156240_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_156240_:before {content:'공백: 120px';}
}
